﻿/************* Allgemein ***********/
#content td { text-align: left; }
/************* Navigation ***********/
#navi ul li, #navi .menu h3, #sitemap { zoom: 1; }
 
/* auskommentiert für responsive layout
    #navi ul li a,
    #navi .menu h3 a, 
*/
#sitemap a {
 text-indent: 0;
 padding-left: 16px; 
 background-image: url(/symbole/blau2/vanstrich.gif);
 background-repeat: no-repeat;
 background-position: left 1px;
 display: inline;
}
#sitemap .pfad a {background-position: left top;}
/* Safari 3.0 & opera älter 9 */
@media not tty { #navi ul li a { background-position: left top; }}
/* auskommentiert für responsive layout
    #navi .breadcrumbs ul li a {background-position: left -1px;}
*/
* html #navi ul li a, * html #navi .menu h3 a {display: inline-block; margin-left: -16px; }
*+ html #navi ul li a {display: inline-block; margin-left: -16px; }
*+ html #navi .menu h3 a {display: inline-block; margin-left: -16px; }
/* Safari 3.0 & opera älter 9 */
@media not tty { #sitemap a { background-position: left top; }}
* html #sitemap a {display: inline-block; margin-left: -16px; background-position: left 2px;}
*+ html #sitemap a {display: inline-block; margin-left: -16px; background-position: left 2px;}
#sitemap h3 a {margin-left: -3px;}
/* auskommentiert für responsive layout
#navi .linkactive {
    background-image: url(/symbole/blau2/vanstrich_open.gif);
    background-repeat: no-repeat;
    background-position: left 3px;
    text-indent: 0;
    padding-left: 16px;
    margin-left: -16px;
}
*/
/* Safari 3.0 & opera älter 9 */
@media not tty { #navi .linkactive { background-position: left 1px; }}
* html #navi .linkactive {background-position: left 2px;}
*+ html #navi .linkactive {background-position: left 2px;}
.isPortal {
    background-image: url(/symbole/blau2/portal.gif);
    background-repeat: no-repeat;
    background-position: right 1px;
    display: inline-block;
    width: 11px;
}
#navi .breadcrumbs .isPortal {background-position: right -1px; width: 10px;}
/* Safari 3.0 & opera älter 9 */
@media not tty { .isPortal { background-position: right top; }}
.hideInfo {left: -1000em; position: absolute;}
/************* Content + Rechte Marginalspalte ***********/
#content .verweisliste {
 padding: 0.4em 0.4em 0.4em 1.3em;
}
#quickbar .verweisliste {
 padding: 0.2em 0 0.2em 1.8em;
}
#content .verweisliste div, #quickbar .verweisliste {
 text-indent: -18px;
 zoom: 1;
}
#content .verweisliste div, #quickbar .verweisliste div,
#content .verweisliste2 div, #quickbar .verweisliste2 div {
 padding-top: 0.1em;
 padding-bottom: 0.1em;
}
#content .verweisliste, #quickbar .verweisliste, #content .kontaktliste li.verweis{
 zoom: 1;
} 
#content .verweisliste a, #quickbar .verweisliste a, #content .kontaktliste li.verweis a {
    background-image: url(/symbole/blau2/vanstrich.gif);
    background-repeat: no-repeat;
    background-position: left 1px;
    text-indent: 0;
    padding-left: 18px;
    display: inline;
}
#content .verweisliste a[href*=".sachsen.de"], #quickbar .verweisliste a[href*=".sachsen.de"], #content .kontaktliste li.verweis a[href*=".sachsen.de"] { background-image: url(/symbole/blau2/vanstrich_portalwechsel.gif); }
#content a.next {
    background-image: url(/symbole/blau2/vanstrich_vor.gif);
    background-position: right 3px;
    background-repeat: no-repeat;
    padding-right: 16px;
 }
#content a.back {
    background-image: url(/symbole/blau2/vanstrich_zur.gif);
    background-position: left 3px;
    background-repeat: no-repeat;
    padding-left: 16px;
 }
* html #content a.next { display: inline-block; }
*+ html #content a.next { display: inline-block; }
* html #content a.back { display: inline-block; }
*+ html #content a.back { display: inline-block; }
/* Safari 3.0 & opera älter 9 */
@media not tty { #content .verweisliste a { background-position: left top; }}
@media not tty { #quickbar .verweisliste a { background-position: left top; }}
/* ie 6 */
* html #content .verweisliste a {display: inline-block; margin-left: -16px; background-position: left 2px;}
* html #quickbar .verweisliste a {display: inline-block; margin-left: -16px; }
/* ie 7 und opera mit XHTML */
*+ html #content .verweisliste a {display: inline-block; margin-left: -16px; background-position: left 2px;}
*+ html #quickbar .verweisliste a {display: inline-block; margin-left: -16px; }
html:first-child>b\ody #content .verweisliste a {display: inline; margin-left: 0; background-position: left 1px;}
html:first-child>b\ody #quickbar .verweisliste a {display: inline; margin-left: 0;  background-position: left 1px;}
#content .verweisliste a.extern, #quickbar .verweisliste a.extern, #contentarea .kontaktliste li a.extern { 
    background-image: url(/symbole/blau2/vanstrich_ext.gif);
    background-position: left 3px;
    background-repeat: no-repeat;
    padding-left: 16px;
}
#contentarea div.verweisliste2 { padding-left: 0; }
.linktop > a,
#linktop > a{
    background-image: url(/symbole/blau2/vanstrich_hoch.gif);
    background-repeat: no-repeat;
    background-position: left 1px;
    padding-left: 16px;
}
.linkdown > a{
    background-image: url(/symbole/blau2/vanstrich_abwaerts.gif);
    background-repeat: no-repeat;
    background-position: left 1px;
    padding-left: 16px;
}
/* Safari 3.0 & opera älter 9 */
@media not tty { .linktop > a, #linktop > a { background-position: left top; }}
/* ie 7 und opera, überschreibt wieder den safari wert */
*+ html .linktop > a,
*+ html #linktop > a { background-position: left 1px; }
/**** kontakttemplate ****/
#contentarea .kontaktliste li {list-style-position: inside; text-indent: -32px; margin-left: 12px;}
* html #contentarea .kontaktliste li {text-indent: -20px; margin-left: 6px;}
* html #content .kontaktliste li {text-indent: -20px; margin-left: 0;}
*+ html #contentarea .kontaktliste li {text-indent: -20px; margin-left: 6px;}
*+ html #content .kontaktliste li {text-indent: -20px; margin-left: 0;}
#content .kontaktliste li.verweis a { text-indent: -36px;}
#quickbar .kontaktliste li { margin-left: 14px;}
#contentarea .kontaktliste .besucheradresse {list-style-image: url(/symbole/blau2/besucheradresse.gif);}
#contentarea .kontaktliste .sprechzeit {list-style-image: url(/symbole/blau2/sprechzeit.gif);}
#contentarea .kontaktliste .postanschrift {list-style-image: url(/symbole/blau2/postanschrift.gif);}
#contentarea .kontaktliste .telefon {list-style-image: url(/symbole/blau2/telefon.gif);}
#contentarea .kontaktliste .telefax {list-style-image: url(/symbole/blau2/telefax.gif);}
#contentarea .kontaktliste .e-mail {list-style-image: url(/symbole/blau2/e-mail.gif);}
#contentarea .kontaktliste .internetadresse {list-style-image: url(/symbole/blau2/internetseite.gif);}
#contentarea .kontaktliste .behinderteninfo {list-style-image: url(/symbole/blau2/behinderteninfo.gif);}
#contentarea .kontaktliste .information {list-style-image: url(/symbole/blau2/information.gif);}
#contentarea .kontaktliste .lagebeschreibung {list-style-image: url(/symbole/blau2/lagebeschreibung.gif);}
/**** Medienservice ****/
#contentarea .medienservice .verweisliste img {display: none;}
/**** Videos ****/
.video iframe + p, .video object + p{
    margin-top: 0.6em;
}


/***************
= Kalenderliste, calendar_list
***************/
.calendar_list + .calendar_list  {
  margin-top: 15px;
}
#content .calendar_list .sr_only {
  left: -999em;
  position: absolute;
}
#content .calendar_list .heading{
  font-family: Georgia, Times New Roman, Times, Serif;
  font-size: 1.313rem;
  line-height: 1.2;
}
#content .calendar_list caption,
#content .calendar_list td{
  padding: 5px 10px;
  text-align: left;
}
#content .calendar_list td{
  border-bottom: none;
  border-left: none;
  border-right: none;
}
#content .calendar_list img{
  float: left;
  padding-right: 15px;
  position: relative;
}
#content .calendar_list span{
  display: inline-block;
  margin-bottom: 5px;
}
#content .calendar_list a{
  color: #356EC5;
}
#content .calendar_list .verweisliste ,
#content .calendar_list img + p {
  padding-left: 118px;
}

/***************
= Termine Liste, event_list
***************/

#quickbar .event_list {
  margin: 1.172em .4em .2em .6em;
  padding: 0;
  position: relative;
}
#quickbar .event_list li {
  list-style: none;
  padding: 0 0 15px;
  text-indent: 0;
}
#quickbar .event_list a,
#quickbar .event_list strong {
  display: block;
  padding-left: 40px;
}
#quickbar .event_list a:focus span,
#quickbar .event_list a:hover span {
  border-bottom: 1px solid #000;
}
#quickbar .event_list span {
  font-family: Georgia, Times New Roman, Times, Serif;
  font-size: 1.641em;
  font-weight: 400;
  left: 0;
  line-height: 1;
  position: absolute;
}
#quickbar .verweisliste {
  cursor: pointer;
}
